/**
 * WARNING: Do not change this file. Your changes will be lost.
 * 2019-08-07 01:36:19 */

	@media (max-width:1279px){
		.header-container.sticky-header.type11{position:fixed;left:0;top:0;width:100%;z-index:50;box-shadow:0 0 3px rgba(0,0,0,.3);transition:all 0.3s;background-color:#555}
	}
    @media (max-width:1199px){
        .header-container.sticky-header.type7,.header-container.sticky-header.type13{position:fixed;left:0;top:0;width:100%;z-index:50;box-shadow:0 0 3px rgba(0,0,0,.3);transition:all 0.3s;bottom:auto}
        .header-container.sticky-header.type13 .header .mini-cart{position:static}
    }
    @media (max-width:991px){
		.header-container.sticky-header,.header-container.sticky-header.type12,.cms-index-index .header-container.sticky-header.type8{position:fixed;left:0;top:0;width:100%;z-index:50;box-shadow:0 0 3px rgba(0,0,0,.3);transition:all 0.3s;bottom:auto}
        
		.header-container.sticky-header.type2 .top-links-container{display:none}
		.header-container.sticky-header.type3 .top-links-container{display:none}
		.header-container.sticky-header.type4 .top-links-container{display:none}
		.header-container.sticky-header.type6 .top-links-container{display:none}
		.header-container.sticky-header.type6 .header-wrapper{display:none}
        .header-container.sticky-header.type8 .header-wrapper{display:none}
		.header-container.sticky-header.type9 .top-links-container{display:none}
		.header-container.sticky-header.type10{position:relative}
		.header-container.sticky-header.type10 .menu-wrapper>.custom-menu-block{display:none}
		body.side-header .top-container > .breadcrumbs.fixed-position{position:relative}
		.header-container.sticky-header.type12 .switcher-area{display:none}
		.header-container.sticky-header.type12 .header>.logo{margin:0}
		.header-container.sticky-header.type12 .header>.logo img{height:35px}
		.header-container.sticky-header.type12 .mobile-group{margin-top:4px}
        .header-container.sticky-header.type8 .header{padding-top:10px;padding-bottom:10px}
	}
	@media (max-width:768px){
		.header-container.sticky-header.type11 .header-right-area>div{display:none}
		.header-container.sticky-header.type11 .header-right-area>div:first-child{display:block}
        .header-container.sticky-header.type8 .switcher-area{display:none}
        .header-container.sticky-header.type8 .top-links-area{margin:0}
        .header-container.sticky-header.type8 .header > .logo img{height:35px}
        .header-container.sticky-header.type8 .cart-area{margin-top:0;top:auto}
	}
    @media (max-width:480px){
		.header-container.sticky-header.type1 .header>.logo img{height:35px}
		.header-container.sticky-header.type1 .header-right-area>div{display:none}
		.header-container.sticky-header.type1 .header-right-area>div:first-child{display:block;margin:20px 0}

		.header-container.sticky-header.type2 .header{padding:5px 0}
		.header-container.sticky-header.type2 .header>.logo img{height:35px;margin:7.5px 0}

		.header-container.sticky-header.type3 .header>.logo{margin-top:7.5px;margin-bottom:7.5px}
		.header-container.sticky-header.type3 .cart-area, .header-container.sticky-header.type3 .search-area, .header-container.type3.sticky-header .menu-icon{margin-top:5px;margin-bottom:5px}
		.header-container.sticky-header.type3 .header>.logo img{height:35px}

		.header-container.sticky-header.type4 .header{padding:5px 0}
		.header-container.sticky-header.type4 .header>.logo img{height:35px;margin:7.5px 0}

		.header-container.sticky-header.type6 .header{padding:5px 0}
		.header-container.sticky-header.type6 .header>.logo img{height:35px;margin:7.5px 0}

		.header-container.sticky-header.type9 .header>.logo{margin-top:7.5px;margin-bottom:7.5px}
		.header-container.sticky-header.type9 .search-area{margin-top:5px;margin-bottom:5px}
		.header-container.sticky-header.type9 .header>.logo img{height:35px}

		.header-container.sticky-header.type11 .header>.logo img{height:35px}
	}
@media (max-width: 480px) {
    .category-products .products-grid li.item {
        float: none !important;
        width: 100% !important;
    }
}
.product-collateral{
display:none
}
a.fancybox-close{
right:20px
}
.top-container{
display:none
}
code{
background-color:white
}
.toolbar-bottom{
text-align:right
}
.addtowishlist{
display:none !important
}
.link-wishlist{
display:none !important
}
.discount{
display:none
}
.shipping{
display:none
}
.footer-bottom address{
line-height:1
}
.mini-cart .mini-products-list li a.btn-remove{
top:0
}
form{
border-top-color:#eeeeee !important
}
.form-wrap{
border-top-color:#eeeeee !important}

.cart-info {text-align:left !important}
.contact-info{border-left:1px solid #eee}

#more_description{
display:none
}
.no-rating {display:none}

@media (max-width:990px) {


.type3{background-color:#eeeeee !important}




}

.select-currency .header-container .form-language select, .header-container .form-currency select{ display:block !important; }

